 .u-section-1 {
  --color-var: #0b1537;
}

.u-section-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-1 .u-image-1 {
  height: 624px;
  --top-left-radius: 200px;
  width: 629px;
  --bottom-right-radius: 200px;
  margin: 55px auto 0 147px;
}

.u-section-1 .u-group-1 {
  min-height: 347px;
  height: auto;
  width: 554px;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -312px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 0px;
  line-height: 1.12;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 58px 0 0;
}

.u-section-1 .u-group-2 {
  min-height: 289px;
  height: auto;
  width: 255px;
  --top-right-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -259px auto 55px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-1 .u-icon-1 {
  width: 36px;
  height: 36px;
  margin: 0 1px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 9px auto 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 9px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 521px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-1 .u-image-1 {
    height: 536px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 369px;
    margin-top: 119px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -689px;
    margin-bottom: 455px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-1 .u-image-1 {
    height: 460px;
    --top-left-radius: 100px;
    width: 464px;
    --bottom-right-radius: 100px;
  }

  .u-section-1 .u-group-1 {
    min-height: 347px;
    margin-top: 109px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    min-height: 255px;
    width: 230px;
    margin-top: -657px;
    margin-bottom: 457px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-image-1 {
    height: 336px;
    --top-left-radius: 55px;
    width: 310px;
    --bottom-right-radius: 55px;
  }

  .u-section-1 .u-group-1 {
    min-height: 233px;
    margin-top: 110px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-1 .u-group-2 {
    min-height: 238px;
    margin-top: -506px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 25px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1040px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transition-duration: 0.5s;
  margin: 50px 70px 0;
}

.u-section-2 .u-text-2 {
  width: 804px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 37px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  width: 1112px;
  margin: 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 635px;
  --gap: 33px;
}

.u-section-2 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(11, 21, 55), rgb(11, 21, 55));
  background-size: cover;
  --radius: 37px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px 73px 0 11px;
}

.u-section-2 .u-text-4 {
  margin: -2px 180px 0 11px;
}

.u-section-2 .u-icon-1 {
  height: 44px;
  width: 44px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.3s;
  color: rgb(0, 0, 0) !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -93px 28px 0 auto;
  padding: 8px;
}

.u-section-2 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(11, 21, 55), rgb(11, 21, 55));
  background-size: cover;
  --radius: 37px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px 73px 0 11px;
}

.u-section-2 .u-text-6 {
  margin: -2px 180px 0 11px;
}

.u-section-2 .u-icon-2 {
  height: 44px;
  width: 44px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.3s;
  color: rgb(0, 0, 0) !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -93px 28px 0 auto;
  padding: 8px;
}

.u-section-2 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(11, 21, 55), rgb(11, 21, 55));
  background-size: cover;
  --radius: 37px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px 73px 0 11px;
}

.u-section-2 .u-text-8 {
  margin: -2px 180px 0 11px;
}

.u-section-2 .u-icon-3 {
  height: 44px;
  width: 44px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.3s;
  color: rgb(0, 0, 0) !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -93px 28px 0 auto;
  padding: 8px;
}

.u-section-2 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(11, 21, 55), rgb(11, 21, 55));
  background-size: cover;
  --radius: 37px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-9 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px 73px 0 11px;
}

.u-section-2 .u-text-10 {
  margin: -2px 180px 0 11px;
}

.u-section-2 .u-icon-4 {
  height: 44px;
  width: 44px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.3s;
  color: rgb(0, 0, 0) !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -93px 28px 0 auto;
  padding: 8px;
}

.u-section-2 .u-list-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(11, 21, 55), rgb(11, 21, 55));
  background-size: cover;
  --radius: 37px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-text-11 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px 73px 0 11px;
}

.u-section-2 .u-text-12 {
  margin: -2px 180px 0 11px;
}

.u-section-2 .u-icon-5 {
  height: 44px;
  width: 44px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.3s;
  color: rgb(0, 0, 0) !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -93px 28px 0 auto;
  padding: 8px;
}

.u-section-2 .u-list-item-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(11, 21, 55), rgb(11, 21, 55));
  background-size: cover;
  --radius: 37px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-text-13 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px 73px 0 11px;
}

.u-section-2 .u-text-14 {
  margin: -2px 180px 0 11px;
}

.u-section-2 .u-icon-6 {
  height: 44px;
  width: 44px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.3s;
  color: rgb(0, 0, 0) !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -93px 28px 0 auto;
  padding: 8px;
}

.u-section-2 .u-list-item-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(11, 21, 55), rgb(11, 21, 55));
  background-size: cover;
  --radius: 37px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-text-15 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px 73px 0 11px;
}

.u-section-2 .u-text-16 {
  margin: -2px 180px 0 11px;
}

.u-section-2 .u-icon-7 {
  height: 44px;
  width: 44px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.3s;
  color: rgb(0, 0, 0) !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -93px 28px 0 auto;
  padding: 8px;
}

.u-section-2 .u-list-item-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(11, 21, 55), rgb(11, 21, 55));
  background-size: cover;
  --radius: 37px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-text-17 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 21px 73px 0 11px;
}

.u-section-2 .u-text-18 {
  margin: -2px 180px 0 11px;
}

.u-section-2 .u-icon-8 {
  height: 44px;
  width: 44px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.3s;
  color: rgb(0, 0, 0) !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -93px 28px 0 auto;
  padding: 8px;
}

.u-section-2 .u-list-2 {
  grid-template-rows: repeat(3, auto);
  width: 540px;
  margin: 28px auto 50px;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 134px;
  --gap: 33px;
}

.u-section-2 .u-list-item-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(11, 21, 55), rgb(11, 21, 55));
  background-size: cover;
  --radius: 37px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-icon-9 {
  height: 44px;
  width: 44px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.3s;
  color: rgb(0, 0, 0) !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px 28px 0 auto;
  padding: 8px;
}

.u-section-2 .u-text-19 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -43px 73px 0 11px;
}

.u-section-2 .u-text-20 {
  margin: -2px 108px 0 11px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-right: 56px;
    margin-left: 84px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 33px;
    min-height: 537px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -20px;
    margin-right: 17px;
    margin-left: 90px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 89px;
    margin-right: 17px;
    margin-left: 90px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 25px;
    margin-right: 17px;
    margin-left: 90px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 25px;
    margin-right: 17px;
    margin-left: 90px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 25px;
    margin-right: 17px;
    margin-left: 90px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 25px;
    margin-right: 17px;
    margin-left: 90px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 25px;
    margin-right: 17px;
    margin-left: 90px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 25px;
    margin-right: 17px;
    margin-left: 90px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -18px;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 91px;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 75px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2423px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1768px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-icon-1 {
    height: 47px;
    width: 47px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-icon-2 {
    height: 47px;
    width: 47px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 26px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-icon-3 {
    height: 47px;
    width: 47px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 26px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-icon-4 {
    height: 47px;
    width: 47px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 26px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-icon-5 {
    height: 47px;
    width: 47px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 26px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-icon-6 {
    height: 47px;
    width: 47px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 26px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-icon-7 {
    height: 47px;
    width: 47px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 26px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-icon-8 {
    height: 47px;
    width: 47px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 226px;
  }

  .u-section-2 .u-icon-9 {
    margin-top: 167px;
    margin-right: auto;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-top: -179px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-2 .u-text-5,
.u-section-2 .u-text-5:before,
.u-section-2 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-5.u-text-5.u-text-5:hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-5.u-text-5.u-text-5.hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-3,
.u-section-2 .u-text-3:before,
.u-section-2 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-3.u-text-3.u-text-3:hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-3.u-text-3.u-text-3.hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-7,
.u-section-2 .u-text-7:before,
.u-section-2 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-7.u-text-7.u-text-7:hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-7.u-text-7.u-text-7.hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-9,
.u-section-2 .u-text-9:before,
.u-section-2 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-9.u-text-9.u-text-9:hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-9.u-text-9.u-text-9.hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-11,
.u-section-2 .u-text-11:before,
.u-section-2 .u-text-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-11.u-text-11.u-text-11:hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-11.u-text-11.u-text-11.hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-13,
.u-section-2 .u-text-13:before,
.u-section-2 .u-text-13 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-13.u-text-13.u-text-13:hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-13.u-text-13.u-text-13.hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-15,
.u-section-2 .u-text-15:before,
.u-section-2 .u-text-15 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-15.u-text-15.u-text-15:hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-15.u-text-15.u-text-15.hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-17,
.u-section-2 .u-text-17:before,
.u-section-2 .u-text-17 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-17.u-text-17.u-text-17:hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-17.u-text-17.u-text-17.hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-icon-3,
.u-section-2 .u-icon-3:before,
.u-section-2 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-1,
.u-section-2 .u-icon-1:before,
.u-section-2 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-2,
.u-section-2 .u-icon-2:before,
.u-section-2 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-4,
.u-section-2 .u-icon-4:before,
.u-section-2 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-5,
.u-section-2 .u-icon-5:before,
.u-section-2 .u-icon-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-5.u-icon-5.u-icon-5:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-5.u-icon-5.u-icon-5.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-6,
.u-section-2 .u-icon-6:before,
.u-section-2 .u-icon-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-6.u-icon-6.u-icon-6:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-6.u-icon-6.u-icon-6.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-7,
.u-section-2 .u-icon-7:before,
.u-section-2 .u-icon-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-7.u-icon-7.u-icon-7:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-7.u-icon-7.u-icon-7.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-8,
.u-section-2 .u-icon-8:before,
.u-section-2 .u-icon-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-8.u-icon-8.u-icon-8:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-8.u-icon-8.u-icon-8.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-1.u-text-1.u-text-1:hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-1.u-text-1.u-text-1.hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-19,
.u-section-2 .u-text-19:before,
.u-section-2 .u-text-19 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-19.u-text-19.u-text-19:hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-text-19.u-text-19.u-text-19.hover {
  color: #fef9e6 !important;
}

.u-block-6d35-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-68.u-block-6d35-68.u-block-6d35-68:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #fef9e6 !important;
}

.u-block-6d35-68.u-block-6d35-68.u-block-6d35-68.hover {
  color: #fef9e6 !important;
}

.u-block-6d35-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-73.u-block-6d35-73.u-block-6d35-73:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #fef9e6 !important;
}

.u-block-6d35-73.u-block-6d35-73.u-block-6d35-73.hover {
  color: #fef9e6 !important;
}

.u-block-6d35-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-78.u-block-6d35-78.u-block-6d35-78:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #fef9e6 !important;
}

.u-block-6d35-78.u-block-6d35-78.u-block-6d35-78.hover {
  color: #fef9e6 !important;
}

.u-block-6d35-83:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-83:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-83:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-83.u-block-6d35-83.u-block-6d35-83:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #fef9e6 !important;
}

.u-block-6d35-83.u-block-6d35-83.u-block-6d35-83.hover {
  color: #fef9e6 !important;
}

.u-block-6d35-88:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-88:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-88:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-88.u-block-6d35-88.u-block-6d35-88:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #fef9e6 !important;
}

.u-block-6d35-88.u-block-6d35-88.u-block-6d35-88.hover {
  color: #fef9e6 !important;
}

.u-block-6d35-93:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-93:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-93:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-93.u-block-6d35-93.u-block-6d35-93:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #fef9e6 !important;
}

.u-block-6d35-93.u-block-6d35-93.u-block-6d35-93.hover {
  color: #fef9e6 !important;
}

.u-block-6d35-98:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-98:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-98:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-98.u-block-6d35-98.u-block-6d35-98:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #fef9e6 !important;
}

.u-block-6d35-98.u-block-6d35-98.u-block-6d35-98.hover {
  color: #fef9e6 !important;
}

.u-section-2 .u-icon-9,
.u-section-2 .u-icon-9:before,
.u-section-2 .u-icon-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-9.u-icon-9.u-icon-9:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-icon-9.u-icon-9.u-icon-9.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-70:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-70:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-70:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-70.u-block-6d35-70.u-block-6d35-70:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-70.u-block-6d35-70.u-block-6d35-70.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-75:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-75:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-75:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-75.u-block-6d35-75.u-block-6d35-75:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-75.u-block-6d35-75.u-block-6d35-75.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-80:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-80:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-80:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-80.u-block-6d35-80.u-block-6d35-80:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-80.u-block-6d35-80.u-block-6d35-80.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-85:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-85:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-85:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-85.u-block-6d35-85.u-block-6d35-85:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-85.u-block-6d35-85.u-block-6d35-85.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-90:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-90:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-90:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-90.u-block-6d35-90.u-block-6d35-90:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-90.u-block-6d35-90.u-block-6d35-90.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-95:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-95:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-95:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-95.u-block-6d35-95.u-block-6d35-95:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-95.u-block-6d35-95.u-block-6d35-95.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-100:not([data-block-selected]):not([data-cell-selected]),
.u-block-6d35-100:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6d35-100:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6d35-100.u-block-6d35-100.u-block-6d35-100:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-6d35-100.u-block-6d35-100.u-block-6d35-100.hover {
  transform: translateX(10px) translateY(0px) !important;
} .u-section-3 {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("images/3ef22ca8a8c72f39733ea9ea48a972d7566195e253ed99920a03e9df23d83d25f411b241ae4c4644ec68a935e74165f13deea8ae42a61e6ae15fd4_1280.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 785px;
}

.u-section-3 .u-group-1 {
  width: 764px;
  min-height: 272px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 60px -12px;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 0 68px 0 50px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 492px 0 50px;
}

@media (max-width: 1399px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-3 .u-group-1 {
    width: 536px;
    --top-right-radius: 50px;
    --bottom-left-radius: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 491px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-3 .u-group-1 {
    width: 413px;
    margin-top: 533px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 46px;
    margin-left: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 28px;
    margin-right: 469px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 558px;
    margin-bottom: 0;
    margin-left: 300px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 317px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 40px;
    margin-right: 63px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 117px;
  }
}